Replying to "[solved] QT 4.8 + OS X 10.6 or above + sparkle framework : How to integrate and deploy ?"
Discard
Compose Show Preview